<div class="row mx-0">
	[foreach items="{{collection.ids}}"]
	<div class="{{loop.index|class(3n,col-md-6 p-2)|class(3n+1,col-md-6 p-2)|class(3n+2,col-12 p-2)}}">
		[image id="{{media.id}}" container_class="w-100 "][/image]
		[Editable field="post.{{media.id}}.caption_{{global.lang}}" tag="figcaption" container_class="caption {{image_caption_class}}"]{{media.caption}}[/Editable]
		
	</div>
	[/foreach]
</div>